name = "asylum minecraft smp"
author = "raizyr"
version = "1.0.3"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "4f10cac35c85cb650525d73c69ce8c1c6d85fef98a01f5d957eef1182667b5f0"

[versions]
fabric = "0.15.9"
minecraft = "1.20.4"

[options]
acceptable-game-versions = ["1.20.2", "1.20.4"]
